.transparencia {}
.transparencia h3{border-bottom: 0;}
.transparencia h3 a, .caja_icon h3 .sin_enlace{ background: url(http://ep01.epimg.net/estaticos/2014/12/el-pais-por-la-transparencia/img/cab_caja-libre.png) no-repeat center top ;height: 65px;overflow: hidden;padding: 0;text-indent: -9000px;width: 100%; margin-bottom: 10px; display:block;}
.transparencia h3 a:hover{opacity:0.8;filter: alpha(opacity=80);}
.transparencia .apoyos ul li a{color:#006DA4;}


.transparencia h3 a span, .transparencia h3 .sin_enlace span{font-weight:bold;}
.transparencia h4 a {font-weight:normal;padding: 2px 0 2px 0;}